.page {
    height: 100%;
    width: 100%;
    background-image: url('../assets/back1.webp');
    overflow: auto;
}


.importedNavbar {
    height: 20%;
    width: 100%;
}

.StudentSearchBody {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow-y: auto;
}

.searchBar {
    display: flex;
    align-items: center;
    /* background-color: blue; */
    height: 10%;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
}

.searchBox {
    height: 30px;
    width: 40%;
    border-radius: 4px;
    border: 1px solid darkgray;
    text-align: center;

}

.searchBox:focus {
    outline: none;
    box-shadow: 0px 0px 1px 1px #4d79ff;
}

.searchImage {
    color: white;
    background-color: #4d79ff;
    padding: .28%;
    margin-right: -30px;
    z-index: 2;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}



.listOfCards {
    margin-top: 30px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
}


.card {
    height: 100%;
    width: 15%;
    border: 2px solid #4d79ff;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: auto;
    cursor: pointer;
    background-color: white;
}


.divider {
    height: 1px;
    width: 80%;
    background-color: #4d79ff;
}

.title {
    color: #4d79ff;
    font-size: 18px;
    font-weight: bold;
}

.checked {
    margin-top: 15px;
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: left;
}

.smallDivider {
    height: 1px;
    width: 60%;
    background-color: #4d79ff;
}